body {
	color:#000;
	background-color:white;
	margin:0px;
	padding:0px;
	font:13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
 line-height:15px;
	}
a {
	color:#990000;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:400;
	text-decoration:none;
	}
a:link {color:#990000;}
a:visited {color:#996666;}
a:hover {text-decoration:underline;} 	

#banner, #banner-commentspop {
		color: Black;
		font-size:26px;
		font-weight:bold;
  background-image: url(images/bg_topframe.gif);		
  padding-top:0px; 					
		padding-right: 5px; padding-left: 5px; 
		padding-bottom: 6px; 

	 z-index:4;
		}

#bannerSmall {
		color: Black;
		font-size:26px;
		font-weight:bold;
  background-image: url(images/bg_topframe-sm.gif);		
  padding-top:0px; 					
		padding-right: 2px; padding-left: 2px; 
		padding-bottom: 4px; 

	 z-index:4;
		}

#pageEnd {
		color: Black;
		font-size:26px;
		font-weight:bold;	
  padding-top:15px; 					
		padding-right: 5px; padding-left: 5px; 
		padding-bottom: 10px; 

	 z-index:5;
		}

	.description {
		color: #333333;
		font-size:12px;
		font-weight:bold;
  		text-transform:none;	
		letter-spacing: .none; 		
		}	

	#content {
	position:relative; 
	width:auto;
	min-width:120px;
	margin:10px 175px 10px 175px;
	border:1px solid black;
	padding:6px;
	z-index:3;
	}


	#llinks {
	position:absolute;
	width:140px;
	top:153px;
	left:10px;
	border:1px dashed black;
	background-color:#eee;
	padding:6px;
	z-index:2;

	voice-family: "\"}\"";
	voice-family:inherit;
	width:140px;
	}

body>#navAlpha {width:140px;}
				
	#links {
	position:absolute;
	width:157px;
	top:153px;
	right:10px;
	border:1px dashed black;
	background-color:#eee;
	padding:6px;
	z-index:1;

	voice-family: "\"}\"";
	voice-family:inherit;
	width:157px;
	}

body>#navBeta {width:157px;}

				
	.blog {
  		padding-left:5px;
  		padding-top:5px;
  		padding-right:5px;					
		}	
	
	.blogbody {
		color: #000;
	font:14px Verdana, Tahoma, Arial, Helvetica, sans-serif;
		font-weight:normal;
  		line-height:20px;		
  		border-left: 0px solid #ffffff;			
  		border-right: 0px solid #ffffff;
  		border-bottom: 0px solid #ffffff;	  			  		
  		padding:0px;
		}	
	
	.title	{ 
   font-family:Georgia, Times, "Times New Roman", Palatino, Verdana, Tahoma, Helvetica;
   font-size:16px;
   line-height:25px;
   font-weight:bold;
   text-decoration:none;
  	margin-bottom:8px;
  	color: #333366; 
	 	letter-spacing:1px; 
		}			
		
	#menu {
  		margin-bottom:10px;
		background: #eee;
		font-size:11px;
		font-weight:normal;  							
		}	
		
	.date	{ 
		 font-size: 14px; 
		color: #666666; 
  line-height:18px;
		font-weight:normal;
		text-transform:uppercase;
		margin-top:5px;		
  margin-bottom:10px;		
  		border-bottom: 4px double #999999;	
		}			
		
	.posted	{ 
		font-size: 15px; 
		color: #333366;
  line-height:30px;
		display:block; 
		text-align:right; 
  border-bottom: 1px dashed #cccccc;
  margin-bottom:18px;
		}
		
		
	.calendar {
		color:black;
		font-size:10px;
		font-weight:normal;
  		padding:2px;				
		}
	
	.calendarhead {	
		color: #4C90BF;
		font-size:10px;
		font-weight:bold;
  		background: #DCDCDC;
  		line-height:14px;				
		}	
	
	.side {
		color: #000000;
		font-size:10px;
		font-weight:normal;
  		background: #eee;
  		line-height:14px;				
		}	

.sideQuote {
		color: #333333;
		font-size:11px;
		font-weight:bold;
  line-height:13px;
  margin-top:7px;				
		}	
		
	.sidetitle {
		
		color: #333366;
		font-size:11px;
		font-weight:bold;
  		background: #eee;
  		line-height:14px;
  		padding:0px;
  		margin-top:14px;
  		border-bottom: 1px dotted #666666;
  		text-transform:uppercase;
		letter-spacing: .1em;  					
		}		

.sidesub {
		
		color: #333366;
		font-size:10px;
		font-weight:normal;
  		background: #eee;
  		line-height:12px;
  		padding:0px;
  		margin-top:3px;
    margin-bottom:6px; 					
		}		
	
	.syndicate {
		font-size:9px;
		font-weight:bold;		
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background: #eee;  		
 		}	
		
	.powered {
		color: #5C80A3;
		font-size:10px;
		font-weight:bold;
		border-top: 1px solid #DCDCDC;
		border-bottom: 1px solid #DCDCDC;		
		line-height:14px;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}	
		
	
	.comments-body {
		color: #000000;
		font-size:12px;
		font-weight:normal;
  		background: #E8EBEE;
  		line-height:24px;	
   padding:6px;		
		}		

	.comments-post {
		color: #333366;
		font-size:12px;
		font-weight:normal;
  		background: #DCDCDC;			
		}	
		
	.comments-head	{ 
		font-size: 14px; 
		color: #333366; 
		font-weight:bold;
		margin-top:10px;
		text-transform:uppercase;
		border-bottom: 1px solid #DCDCDC;		
		}		

#copyright {
	background:#FFF;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color:#666;
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;	
	margin-top:30px;
	margin-left:10px;
	margin-right:10px;
	}

.containerIndArchive {
	position:relative; 
	width:auto;
	min-width:120px;
	margin:2px 40px 20px 40px;
	border:1px solid black;
	background-color:white;
	padding:6px;
	z-index:3;
	}

	.blockquote {
	 font:12px Verdana, Tahoma, Arial, Helvetica, sans-serif;
		color: #000;
		font-weight:normal;
  		line-height:24px;		
  		border-left: 0px solid #ffffff;			
  		border-right: 0px solid #ffffff;
  		border-bottom: 0px solid #ffffff;	  			  		
  		padding:0px;
		}

	.imagoMundi	{ 
 font-size: 16px; 
		color: #333333; 
  line-height:18px;
		font-weight:bold;
		margin-top:5px;		
  margin-bottom:5px;		
		}	
